count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=496
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=494
results:
- base_id: MA2383
  collection: CORE
  matrix_id: MA2383.1
  name: e_gw1.392.16.1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2383.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2383.1/
  version: '1'
- base_id: MA0541
  collection: CORE
  matrix_id: MA0541.1
  name: efl-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0541.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0541.1/
  version: '1'
- base_id: MA0541
  collection: CORE
  matrix_id: MA0541.2
  name: efl-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0541.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0541.2/
  version: '2'
- base_id: UN0700
  collection: UNVALIDATED
  matrix_id: UN0700.1
  name: egl-13
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0700.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0700.1/
  version: '1'
- base_id: MA2164
  collection: CORE
  matrix_id: MA2164.1
  name: egl-27
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2164.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2164.1/
  version: '1'
- base_id: MA2131
  collection: CORE
  matrix_id: MA2131.1
  name: egl-38
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2131.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2131.1/
  version: '1'
- base_id: UN0701
  collection: UNVALIDATED
  matrix_id: UN0701.1
  name: egl-5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0701.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0701.1/
  version: '1'
- base_id: MA2132
  collection: CORE
  matrix_id: MA2132.1
  name: egrh-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2132.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2132.1/
  version: '1'
- base_id: MA2165
  collection: CORE
  matrix_id: MA2165.1
  name: elt-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2165.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2165.1/
  version: '1'
- base_id: MA1701
  collection: CORE
  matrix_id: MA1701.1
  name: elt-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1701.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1701.1/
  version: '1'
